Index: TXM/trunk/bundles/org.txm.wordcloud.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.wordcloud.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.wordcloud.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/wordcloud/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/wordcloud/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/wordcloud/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
 eclipse.preferences.version=1
+encoding//src/org/txm/searchengine/cqp/rcp/messages/messages.properties=UTF-8
 encoding//src/org/txm/searchengine/cqp/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.chartsengine.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.chartsengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.chartsengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/chartsengine/core/messages/messages_fr.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/chartsengine/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/chartsengine/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/searchengine/cqp/core/messages/messages_fr.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/searchengine/cqp/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/searchengine/cqp/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.referencer.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.referencer.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.referencer.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/referencer/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/referencer/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/referencer/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.specificities.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.specificities.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.specificities.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/specificities/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/specificities/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.statsengine.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.statsengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.statsengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
 eclipse.preferences.version=1
 encoding//src/org/txm/statsengine/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/statsengine/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.lexicaltable.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.lexicaltable.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.lexicaltable.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/lexicaltable/rcp/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/lexicaltable/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/lexicaltable/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.treetagger.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.rcp/.settings/org.eclipse.core.resources.prefs	(revision 0)
+++ TXM/trunk/bundles/org.txm.treetagger.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -0,0 +1,4 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/treetagger/rcp/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/treetagger/rcp/messages/messages.properties=UTF-8

Property changes on: TXM/trunk/bundles/org.txm.treetagger.rcp/.settings/org.eclipse.core.resources.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: TXM/trunk/bundles/org.txm.progression.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.progression.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.progression.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,4 +1,7 @@
-eclipse.preferences.version=1
-encoding//OSGI-INF/l10n/bundle.properties=UTF-8
+#
+#Thu Jun 08 14:04:37 CEST 2023
 encoding//OSGI-INF/l10n/bundle_fr.properties=UTF-8
 encoding//src/org/txm/progression/rcp/messages/messages_fr.properties=UTF-8
+encoding//OSGI-INF/l10n/bundle.properties=UTF-8
+eclipse.preferences.version=1
+encoding//src/org/txm/progression/rcp/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/FindBugsInPropertiesFiles.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/FindBugsInPropertiesFiles.java	(revision 3900)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/FindBugsInPropertiesFiles.java	(revision 3901)
@@ -1,5 +1,16 @@
 package org.txm.rcp.translate.devtools;
 
+import java.io.File;
+import java.io.FileNotFoundException;
+import java.io.IOException;
+import java.io.UnsupportedEncodingException;
+import java.util.LinkedHashMap;
+import java.util.Properties;
+
+import org.txm.rcp.translate.i18n.PluginMessagesManager;
+import org.txm.rcp.translate.i18n.WorkspaceMessagesManager;
+import org.txm.utils.io.IOUtils;
+
 /**
  * Test properties files :
  * - no duplicated key
@@ -9,5 +20,47 @@
  *
  */
 public class FindBugsInPropertiesFiles {
-
+	
+	public static void main(String[] args) throws UnsupportedEncodingException, FileNotFoundException, IOException {
+		WorkspaceMessagesManager wmm = new WorkspaceMessagesManager();
+		LinkedHashMap<File, PluginMessagesManager> h = wmm.getPluginMessages();
+		
+		String langs[] = {"", "_fr", "_ru"};
+		
+		System.out.println("Fetching messages...");
+		for (File project : h.keySet()) {
+			
+			File settingsDir = new File(project, ".settings");
+			File ressourcePrefFile = new File(settingsDir, "org.eclipse.core.resources.prefs");
+			Properties content = new Properties();
+			if (ressourcePrefFile.exists()) {
+				content.load(IOUtils.getReader(ressourcePrefFile));
+			}
+			PluginMessagesManager messages = h.get(project);
+			//System.out.println(" "+messages.getMessageFullName()+" -> "+messages.getMessageKeys().size());
+			
+			//			System.out.println("M"+project+"? "+messages.getMessageFile());
+			
+			boolean modified = false;
+			
+			for (String lang : langs) {
+				File propFile = messages.getFile2lang().getKey("messages"+lang);
+				if (propFile == null) continue;
+				//System.out.println("M="+propFile);
+				String relPath = propFile.getAbsolutePath().substring(project.getAbsolutePath().length());
+				if (content.containsKey("encoding/"+relPath) && content.get("encoding/"+relPath).equals("UTF-8")) {
+					System.out.println("OK UTF8: "+propFile);
+				} else {
+					System.out.println("KO UTF8: "+propFile);
+					content.put("encoding/"+relPath, "UTF-8");
+					modified = true;
+				}
+			}
+			
+			if (modified) {
+				System.out.println("Fixing pref file");
+				content.store(IOUtils.getWriter(ressourcePrefFile), "");
+			}
+		}
+	}
 }
Index: TXM/trunk/bundles/org.txm.translate.rcp/messages.properties
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/messages.properties	(revision 3900)
+++ TXM/trunk/bundles/org.txm.translate.rcp/messages.properties	(revision 3901)
@@ -265,7 +265,7 @@
 rcp.messages.TXMUI.endOfSentenceCharacters=End of sentence characters
 rcp.messages.TXMUI.theCorpusAndTheCorpusP0WillBeDeleted=The corpus {0} will be deleted.
 lexicaltable.rcp.messages.LexicalTableUI.failedToImportLexicalTable=** Failed to import lexical table.
-annotation.kr.core.messages..TestP0=\  text\={0}
+annotation.kr.core.messages..textP0=\  text\={0}
 ca.rcp.messages.CAUI.rowsInfos=Rows information
 core.messages.TXMCore.CannotCallATXMCommandWithoutIDParametersP0=** Cannot call a TXM command without ID (parameters\={0}).
 edition.rcp.messages.EditionUI.enableFastWordHighlight=Enable fast word highlight
@@ -778,7 +778,6 @@
 rcp.messages.TXMUI.numberOfNodesP0=Number of nodes\: {0}.
 specificities.rcp.messages.SpecificitiesUI.groupBarsByLines=Group the bars by the rows of the table
 statsengine.r.rcp.messages.RUI.portDefaultIs6311=Port (default value\: 6311)
-annotation.kr.core.messages..errorNoKRP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
 rcp.messages.TXMUI.ampMultipleSort=&Multiple Sort
 rcp.messages.TXMUI.warning_popup_editedResultsWillBelostP0=The following results have been manually edited\: {0} The modifications will not be saved. Do you want to continue?
 lexicaltable.rcp.messages.LexicalTableUI.userIndexOccurrences=Calculate the margins only from the frequencies of the elements of the index
@@ -985,7 +984,7 @@
 statsengine.r.rcp.messages.RUI.FailedToSendToR=Failed to send to R\: 
 rcp.messages.TXMUI.errorWhileLoadingCalculusP0P1=Error while loading calculus {0}\: {1}
 rcp.messages.TXMUI.OpeningTheP0Corpus=Opening the {0} corpus 
-annotation.kr.core.messages..ErrorNoKnowledgeRepositoryP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
+annotation.kr.core.messages..errorNoKRP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
 rcp.messages.TXMUI.SomeResultHaveBeenMannuallyModified=Some results have been modified manually\: 
 searchengine.cqp.rcp.messages.CQPUI.WarningSomePartsAreEmptyP0=** Warning\: some parts are empty\: {0}
 concordance.core.messages.ConcordanceCore.retrievingP0Results=Retrieving {0} results...
Index: TXM/trunk/bundles/org.txm.wordcloud.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.wordcloud.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.wordcloud.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,3 +1,6 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/wordcloud/rcp/messages/messages.properties=UTF-8
+encoding//OSGI-INF/l10n/bundle.properties=UTF-8
 eclipse.preferences.version=1
-encoding//OSGI-INF/l10n/bundle.properties=UTF-8
 encoding//src/org/txm/wordcloud/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.partition.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.partition.rcp/.settings/org.eclipse.core.resources.prefs	(revision 0)
+++ TXM/trunk/bundles/org.txm.partition.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -0,0 +1,4 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/partition/rcp/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/partition/rcp/messages/messages.properties=UTF-8

Property changes on: TXM/trunk/bundles/org.txm.partition.rcp/.settings/org.eclipse.core.resources.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: TXM/trunk/bundles/org.txm.annotation.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.annotation.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
 eclipse.preferences.version=1
+encoding//src/org/txm/annotation/rcp/messages/messages.properties=UTF-8
 encoding//src/org/txm/annotation/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.concordance.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.concordance.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.concordance.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/concordance/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/concordance/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/concordance/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.statsengine.r.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.statsengine.r.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.statsengine.r.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/statsengine/r/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/statsengine/r/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.lexicaltable.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.lexicaltable.core/.settings/org.eclipse.core.resources.prefs	(revision 0)
+++ TXM/trunk/bundles/org.txm.lexicaltable.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -0,0 +1,4 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/lexicaltable/core/messages/messages.properties=UTF-8
+encoding//src/org/txm/lexicaltable/core/messages/messages_fr.properties=UTF-8

Property changes on: TXM/trunk/bundles/org.txm.lexicaltable.core/.settings/org.eclipse.core.resources.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: TXM/trunk/bundles/org.txm.referencer.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.referencer.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.referencer.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/referencer/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/referencer/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.ahc.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.ahc.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.ahc.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
 eclipse.preferences.version=1
+encoding//src/org/txm/ahc/rcp/messages/messages.properties=UTF-8
 encoding//src/org/txm/ahc/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.searchengine.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.searchengine.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
 eclipse.preferences.version=1
 encoding//src/org/txm/searchengine/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/searchengine/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.properties.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.properties.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.properties.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/properties/core/messages/messages_fr.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/properties/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/properties/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.index.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.index.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.index.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/index/core/messages/messages_fr.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/index/core/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/index/core/messages/messages.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.properties.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.properties.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.properties.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,3 +1,6 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/properties/rcp/messages_fr.properties=UTF-8
+encoding//src/org/txm/properties/rcp/messages/messages_fr.properties=UTF-8
+encoding//src/org/txm/properties/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
-encoding//src/org/txm/properties/rcp/messages/messages_fr.properties=UTF-8
-encoding//src/org/txm/properties/rcp/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.perl.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.perl.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.perl.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/perl/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/perl/rcp/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.internalview.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.internalview.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.internalview.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/internalview/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/internalview/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.partition.core/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.partition.core/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.partition.core/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/partition/core/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/partition/core/messages/messages_fr.properties=UTF-8
Index: TXM/trunk/bundles/org.txm.links.rcp/.settings/org.eclipse.core.resources.prefs
===================================================================
--- TXM/trunk/bundles/org.txm.links.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3900)
+++ TXM/trunk/bundles/org.txm.links.rcp/.settings/org.eclipse.core.resources.prefs	(revision 3901)
@@ -1,2 +1,5 @@
+#
+#Thu Jun 08 14:04:37 CEST 2023
+encoding//src/org/txm/links/rcp/messages/messages.properties=UTF-8
 eclipse.preferences.version=1
 encoding//src/org/txm/links/rcp/messages/messages_fr.properties=UTF-8
